<div>
    <jhi-alert></jhi-alert>
    <div class="container" id="print">
        <div class="float-left">
            <button
            class="btn btn-info"
            (click)="print()"
          > Print
          </button>
            <button class="btn btn-primary" (click)="back()"> Back </button>
        </div>
        <br/>
        <br/>
    <div class="container" id="print">
    <div class="row">
        <div class="col mb-6" *ngFor="let tanda of tandaTerimas">
          <div class="card border-dark">
            <div class="card-body">
              <h2 class="card-title">Pengirim : </h2>
              <h3 class="card-title">{{tanda.nama_pengirim}}</h3>
              <h3 class="card-title" *ngIf="tanda.nama_pt == 'SKG'"> PT Sentosa Karya Gemilang </h3>
              <h3 class="card-title" *ngIf="tanda.nama_pt == 'SBS'"> PT Sinde Budi Sentosa </h3>
              <h3 class="card-title" *ngIf="tanda.nama_pt == 'ACA'"> PT Acaraki Nusantara Persada </h3>
              <h3 class="card-text">Landmark Pluit Tower E1 – Pluit – Jakarta Utara 14450</h3>
              <br/>
              <br/>
              <h2 class="card-title">Penerima : </h2>
              <h3 class="card-title" *ngIf="tanda.nama_penerima != null && tanda.nama_penerima2 == null">{{tanda.nama_penerima}}</h3>
              <h3 class="card-title" *ngIf="tanda.nama_penerima == null && tanda.nama_penerima2 != null">{{tanda.nama_penerima2}}</h3>
              <h3 class="card-text">{{tanda.alamat}}</h3>
              <h3 class="card-title" *ngIf="tanda.nama_penerima2 != null && tanda.nama_penerima != null"> UP : {{tanda.nama_penerima2}}</h3>
            </div>
          </div>
          <br/>
          <br/>
        </div>
      </div>
    </div>
</div>
  <p-confirmDialog header="Information" icon="fa fa-info"></p-confirmDialog>
  </div>
  